API ReferenceProgress Stamp
Updates the ProgressStamp resource
PATCH
Updates the ProgressStamp resource
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringProgressStamp identifier
The updated ProgressStamp resource
- body
description?|Length
length <= 500ProgressStamp resource updated
- response
id?stringFormat
uuidproject?stringFormat
iri-referencecreatedBy?|Format
iri-referencecreatedAt?stringFormat
date-timestampData?array<string|null>size?stringDefault
0description?|Length
length <= 500curl -X PATCH 'https://app.icproject.com/api/instance/demo/project/progress-stamps/string' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "project": "https://example.com/", "createdBy": "https://example.com/", "createdAt": "2019-08-24T14:15:22Z", "stampData": [ "string" ], "size": 0, "description": "string"}